.containerModal
{
	position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 999;	
	display: none;
	cursor: pointer;
}
.maModal
{
	display: none;	
    background: #fff;
    padding: 10px 20px;
    width: 50%;
    position: absolute;
    z-index: 9999;	
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    cursor: auto;
    margin-top: -299px;	
	-moz-box-shadow: 1px 1px 10px 0px #494949;
	-webkit-box-shadow: 1px 1px 10px 0px #494949;
	-o-box-shadow: 1px 1px 10px 0px #494949;
	box-shadow: 1px 1px 10px 0px #494949;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#494949, Direction=134, Strength=10);
}
.contenuModal p
{
    margin-bottom: 10px;	
}
.maModal h3
{
    margin-top: 15px;
    font-size: 16px;
}
.maModal h4
{
    font-size: 18px;
}
.maModal h5
{
    font-size: 14px;
}
.inscriptionModal
{
    color: #fff;
    background: #494949;
    padding: 5px 10px;
    margin: 15px 0;
    display: inline-block;
}
.inscriptionModal:hover,
.inscriptionModal:active
{
	background: #009aea;
    color: #fff;
}
.colseModal
{
    color: #fff;
    float: right;	
    text-align: left;
    background: #009aea;
    padding: 5px 10px;
    margin: 15px 0;
    display: inline-block;
}
.colseModal:hover,
.colseModal:active
{
    background: #494949;
    color: #fff;
}
.img-responsive
{
    max-width: 100%;
    margin: 10px auto;
    display: block;
}
.col-md-6 
{
    float: left;
    width: 50%;
    padding: 0 15px;
    box-sizing: border-box;	
}
.row
{
    float: left;
    width: 100%;
    margin: 0 -15px;	
}
.maModal h5
{
	font-style: italic;
    margin: 0;	
}
.text-center
{
	text-align: center;
}
@media(max-width: 1400px)
{
	.maModal
	{
    	width: 80%;
	}
}
@media(max-width: 900px)
{
	.maModal
	{
    	width: 90%;		
		top: 10px;
		margin-top: 0px;
	}
	.col-md-6
	{
    	width: 100%;
	}
}
@media(max-width: 589px)
{
	
}